
Application: gvSIG desktop - gvSIG add-on requests #3061
New add-on for org.gvsig.jexcel.app.mainplugin-1.0.0-4
12/11/2014 03:47 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 12/11/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2260 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.jexcel.app.mainplugin-1.0.0-4-testing-all-all-j1_5
#
https://devel.gvsig.org/download/projects/gvsig-jexcel/pool/org.gvsig.jexcel.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.jexcel.app.mainplugin-1.0.0-4-testing-all-all-j1_5.gvspki
#

el.app.mainplugin-1.0.0-4-testing-all-all-j1_5.gvspki
#

History
#1 - 12/11/2014 03:50 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/19/2014 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/18/2024 1/1


